Please Note:

 

 

This product is only compatible with OSX and older versions of After Effects until further notice.  Please visit our FAQ or the product's compatibility page for more info. 

 

Okay